<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>TextGrid-Dokumentation der textsortenspezifischen Kernkodierung in TEI P5 </TITLE>
<META NAME="description" CONTENT="TextGrid-Dokumentation der textsortenspezifischen Kernkodierung in TEI P5 ">
<META NAME="keywords" CONTENT="LaTex_Kern_Intro">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Intro.css">

<LINK REL="next" HREF="node1.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html3"
  HREF="node1.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up_g.png"> 
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev_g.png"> 
<A NAME="tex2html1"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4"
  HREF="node1.html">Contents</A>
 &nbsp; <B>  <A NAME="tex2html2"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<P LANG="en">

<H1 ALIGN="CENTER">TextGrid-Dokumentation der textsortenspezifischen Kernkodierung in T<SMALL>EI </SMALL>P5 </H1>
<DIV CLASS="author_info">

<P ALIGN="CENTER"><STRONG>Thorsten Vitt</STRONG></P>
<P ALIGN="CENTER"><STRONG>15. Juni 2007</STRONG></P>
</DIV>

<P LANG="en">

<P LANG="en">

<H3>Abstract:</H3>
<DIV CLASS="ABSTRACT">
Um eine Suche &#252;ber alle in TextGrid ver&#246;ffentlichten Texte zu gew&#228;hrleisten, hat TextGrid das Konzept der Kernkodierung entwickelt, das sich am Standard der T<SMALL>EI </SMALL>P5-Richtlinien orientiert und im Folgenden vorgestellt wird.
</DIV>
<P>

<P LANG="en">

<P><P>
<BR>


<P LANG="en">
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html5"
  HREF="node1.html">Contents</A>
<LI><A NAME="tex2html6"
  HREF="node2.html">Wozu Kernkodierungen?</A>
<LI><A NAME="tex2html7"
  HREF="node3.html">Anforderungen an die Kernkodierungen</A>
<LI><A NAME="tex2html8"
  HREF="node4.html">Technische Bestandteile einer Kernkodierung</A>
<LI><A NAME="tex2html9"
  HREF="node5.html">Was die Kernkodierung nicht ist</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
